﻿* {
  margin: 0;
  padding: 0;
  background: black;
    }


#page {
  background: black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 86%;
  color: #c9c9fd;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
    }

.banner {
  color: black;
  float: left;
  margin-top: 0em;
  margin-right: 1em;
  margin-bottom: 2em;
  margin-left: 5em;
  border: none;
    }

#content {
  color: white;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 86%;
  margin: 1em 2em;
  padding-top: 3em;
  text-align: justify;
    }

p {
  padding: .5em;
    }

h1 {
  font-size: 1.15;
  color: white;
  font-family: Tahoma, Arial, sans-serif;
    }


h2 {
  font-size: 1.1em;
  color: #bad6ee;
    }

#nav {
  background: black;
  margin-top: 0em;
  clear: both;
    }

#nav ul {
      margin-top: 0em;
      margin-right: 0em;
      margin-bottom: 1em;
      margin-left: 0em;
      padding: .1em;
      list-style: none;
      background: black;
      }

#nav li {
      float: left;
      margin-left: 5em;
      margin-right: auto;
      padding: .05em;
      background: black;
      }

#nav a {
      display: block;
      padding: .1em;
      text-decoration: underline;
      font-weight: bold;
      color: #358cd1;
      }

#nav a:hover {
      color: #b9c1df;
      }


#footer {
  clear: both;
  font-size: .75em;
  text-align: center;
  font-style: italic;
  color: white;
  margin-top: 5em;
    }

.picture {
  float: left;
  margin-left: 3em;
    }

.tagline {
  float: right;
  margin-right: 5em;
    }

.clear {
  clear: both;
    }

.quote {
  font-style: italic;
    }


.author {
  font-weight: bold;
  font-style: italic;
}

.contact {
  color: #7bb7e0;
    }

a {
  color: #358cd1;
  font-weight: bold;
    }

a:hover {
      color: #b9c1df;
    }

.undline {
  text-decoration: underline;
    }
